Bug 1449396 - In my settings page at login Configuration management shouldn't be in Infrastructure
Summary: In my settings page at login Configuration management shouldn't be in Infrast...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: GA
: 5.7.3
Assignee: Greg Piatigorski
QA Contact: Matouš Mojžíš
URL:
Whiteboard: ui:configuration
Depends On: 1342537
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-09 21:20 UTC by Satoe Imaishi
Modified: 2017-06-28 15:02 UTC (History)
7 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1342537
Environment:
Last Closed: 2017-06-28 15:02:38 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 CFME Bot 2017-05-11 16:40:55 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/a1a26871802b87e6796b2198c9e2ca64ca843535

commit a1a26871802b87e6796b2198c9e2ca64ca843535
Author:     Oleg Barenboim <chessbyte@gmail.com>
AuthorDate: Mon Apr 24 15:24:50 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu May 11 12:38:25 2017 -0400

    Merge pull request #14506 from GregP/startup_opt_configuration_mgmnt
    
    Fix startup shortcut YAML setting for Configuration Management
    (cherry picked from commit 25b17270394de5150a25dd732e555a1e85dcb116)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1449396

 db/fixtures/miq_shortcuts.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Matouš Mojžíš 2017-06-12 09:45:42 UTC
Verified in 5.7.3.1. Name of Start Page for configuration management is correct now.

Comment 5 errata-xmlrpc 2017-06-28 15:02:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.